×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Regular Contributor
    Join Date
    Mar 2003
    Posts
    55

    Which SDK need to use for N70?

    I feel confuse about S60 SDK. I have a project to make a application running in N70. Which SDK I need to use? S60_2nd fp1, fp2 or fp3?

    Besides, where I can found the different between fp1, fp2 and fp3?

    Thanks

  2. #2
    Super Contributor
    Join Date
    Sep 2004
    Posts
    1,048

    Re: Which SDK need to use for N70?

    A little bit of looking around might have enabled you to find, on the main FN page, the section Resources -> Device specifications :-)

    http://www.forum.nokia.com/main/0,,1...matrixType=s60

  3. #3
    Super Contributor
    Join Date
    Mar 2004
    Location
    Czech Republic
    Posts
    2,037

    Re: Which SDK need to use for N70?

    Hi you need,

    Series 60 2nd edition FP3 (works also with FP2 and some older...)

    Bye
    STeN

Similar Threads

  1. createImage on Nokia Series 40 MIDP Concept SDK Beta 0.3
    By GerardMason in forum Mobile Java Media (Graphics & Sounds)
    Replies: 2
    Last Post: 2003-09-30, 10:00
  2. Series 60 Concept Emulator (SDK Beta 0.2 Linux) not working
    By mattbee in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2003-06-10, 11:43
  3. Series 60Series 60 MIDP Concept SDK Beta 0.2 Linux bug?
    By kauppi in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2003-04-07, 09:05
  4. Http connection problem in 6310i
    By teahola in forum Mobile Java General
    Replies: 1
    Last Post: 2002-10-03, 18:46

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×